<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>ADD FRIEND</title>
  </head>
  <body>
    </html><form action = "" method = "POST">
        {% csrf_token %}
        <label for="name">Name:</label><br>
        <input type="text" id="name" name="name"><br>
        <br>
        <label for="npm">NPM:</label><br>
        <input type="text" id="npm" name="npm"><br>
        <br>
        <label for="dateOfBirth">Date of Birth:</label><br>
        <input type="date" id="dateOfBirth" name="dateOfBirth"><br>
        <br>
        <label for="hobby">Hobby:</label><br>
        <input type="text" id="hobby" name="hobby"><br>
        <br>
        <input type="submit" value="Submit">
    </form>
  </body>
</html>